1 Reply Latest reply on Sep 5, 2012 10:51 AM by graham1137

    webgui jre requirements

    opsuser
      Hi,
      what is the java runtime env. requirement for the webgui in 12c
      (Can't find any info in the Oracle docs about this)
      Rgds,
      Mat
        • 1. Re: webgui jre requirements
          graham1137
          Just use the most recent JRE that is supported by your browser.

          Having said that, I run 12cUpdate1 in our test lab without any JRE installed. A message appears at the top of the webgui indicating that a JRE could not be found, but this doesn't seem to have any adverse affect on it's functionality. So, I'm not certain that it's needed at all.